# pkg-config
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=${prefix}/include
version=0.11.0

Name: chibi-scheme
URL: http://synthcode.com/scheme/chibi/
Description: Minimal Scheme Implementation for use as an Extension Language
Version: ${version}
Libs: -Wl,-R${libdir} -L${libdir} -lchibi-scheme
Libs.private: -dl -lm
Cflags: -I${includedir}
